漏洞信息详情

Permis SQL注入漏洞

  • CNNVD编号:CNNVD-200908-206
  • 危害等级: 高危
  • CVE编号: CVE-2009-2789
  • 漏洞类型: SQL注入
  • 发布时间: 2009-08-17
  • 威胁类型: 远程
  • 更新时间: 2009-08-20
  • 厂        商: joomla
  • 漏洞来源: Prince_Pwn3r

漏洞简介

Joomla!是一款开放源码的内容管理系统(CMS)。 Joomla! Permis (com_groups)组件1.0版本存在SQL注入漏洞。远程攻击者可以借助对index.php的列表操作中的id参数,执行任意的SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.joomla.org/

参考网址

来源: XF 名称: permis-index-sql-injection(52142) 链接:http://xforce.iss.net/xforce/xfdb/52142 来源: BID 名称: 35849 链接:http://www.securityfocus.com/bid/35849

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多